Support » Allgemeine Fragen » A page or script is accessing at least one of navigator.userAgent

  • Gelöst thomaslauber

    (@thomaslauber)


    Liebes Forum

    wir haben eine Web-Fehlermeldung (F12) wie folgt:

    1.	A page or script is accessing at least one of navigator.userAgent, navigator.appVersion, and navigator.platform. Starting in Chrome 101, the amount of information available in the User Agent string will be reduced.
    To fix this issue, replace the usage of navigator.userAgent, navigator.appVersion, and navigator.platform with feature detection, progressive enhancement, or migrate to navigator.userAgentData.
    Note that for performance reasons, only the first access to one of the properties is shown.
    2.	BETROFFENE RESSOURCEN
    0.	1 Quelle
    0.	
    web-cli.min.js:1

    Wir arbeiten mit den neusten Versionen: WordPress.org und Theme Hello Elementor

    Habt Ihr einen Vorschlag?

    Danke im Voraus für Eure Inputs. Sonnige Grüsse
    Thomas

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 7 Antworten - 1 bis 7 (von insgesamt 7)
  • Michi91

    (@michi91)

    Beim aufruf deiner Seite wird bei mir die web-cli.min.js nicht geladen.

    Was für eine Datei ist das? Gehört sie zum Theme oder einem Plugin?

    Die Meldung würde ich als Warnung verstehen und nicht als Fehler

    Thread-Starter thomaslauber

    (@thomaslauber)

    Danke Michi91 (@michi91)

    was ist dies für eine Datei? Eben, dass weiss ich nicht?

    Sonniger Gruss

    Hallo,
    beim Aufruf erhalte ich keine Fehlermeldung (mehr). Hat sich das Problem erledigt? – wenn ja, bitte als gelöst markieren.

    Viele Grüße
    Hans-Gerd

    Thread-Starter thomaslauber

    (@thomaslauber)

    Hallo Hans-Gerd

    Danke der Nachfrage. Das Problem ist nicht gelöst. Mittels F12 erhalten ich immer noch den Fehler/Warnung. Unten rechts, blaues Feld.

    Sonniger Gruss
    Thomas

    Mittels F12 erhalten ich immer noch den Fehler/Warnung.

    Merkwürdig, ich erhalte auch keine Fehlermeldung.

    Mittels F12 erhalten ich immer noch den Fehler/Warnung.

    Das kann man als Anwender ignorieren bzw. man sollte evtl. dem Entwickler Bescheid sagen. Aber welchem Entwickler (des Themes, eines Plugins) kann ich nicht sagen. Quelle:
    https://support.google.com/chrome/thread/137261347/audit-usage-of-navigator-useragent-navigator-appversion-and-navigator-platform?hl=en

    web-cli.min.js

    gehört zu Elementor und wird bei mir durch das AddOn „uBlock Origin“ im Firefox blockiert.

    Thread-Starter thomaslauber

    (@thomaslauber)

    Super, alles klar.
    Somit ist das Problem gelöst.

    Vielen DANK an alle, welche Ihren Input gegeben haben.

    Sonniger und herzlicher Gruss
    Thomas

Ansicht von 7 Antworten - 1 bis 7 (von insgesamt 7)